body {
    /*background-image:url(./image/0.jpg);background-color:Gray;*/
    margin: 0;
    float: none;
    width: 1536px;
     
    font-family: 'Times New Roman';
}


h3 {
    font-size: 22px;
}
h5 {
    font-size: 17px;
}
#top {
    background-color: #2d78ad;
}

    #top .navigation0, .navigation1, .navigation2, .navigation3, .navigation4, .navigation5, .navigation6 {
        display: inline-block;
        padding-top: 4px;
        padding-bottom: 4px;
        color: white;
        padding-right: 6px;
        padding-left: 6px;
        cursor: pointer;
    }

#map {
        width: 200px;
    height: 100px;
      font-family: 'Times New Roman';
    /*overflow: hidden;border-radius: 10px;*/
    float: none;
    margin-left: 300px;
    background-color: #2d78ad;
    
}


#declare {
    padding-top: 0px;
    /*margin-bottom: 2px;*/
    font-size: smaller;
    font-weight: 500;
    text-align: center;
    background-color: #2d78ad;
    bottom: 0;
    width: 1536px;
    /*position: absolute;*/
    color: white;
}
#inforUpdate {
    padding-top: 0px;
    /*margin-bottom: 2px;*/
   font-size: 22px;
    font-weight: 500;
    font-family: 'Times New Roman';
    text-align: left;
    background-color: white; 
    width: 1536px;
    /*position: absolute;*/
    margin-left: 320px;
    margin-bottom: 10px;
    color: black;
}

.menber { /*实验室成员介绍样式*/
    width: 350px;
    height: 215px;
    border-radius: 5px;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    /*background-color: azure;*/
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}

    .menber img {
        margin-left: 5px;
        margin-right: 3px;
        margin-top: 3px;
        width: 125px;
        height: 195px;
        float: left;
    }

ul {
    list-style-position: outside;
}

#left, .top div:hover .lab {
    display: block;
}

.join {
    height: 400px;
    margin: 20px;
}

#left, top div .join, .lab {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    /*min-width: 160px;*/
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 10px 12px;
}

    #left div .join a {
        text-align: left;
        display: block;
        /*height:50px;padding-bottom:15px;*/
        padding-top: 0px;
        padding-bottom: 0px;
        text-decoration: none;
        font-weight: bold;
    }

#main /*主部*/ {
    /*background-color:#E6E6F2;*/
    /*margin-top:125px;*/
    height: auto;
    width: 70%;
    margin-left: 21%;
    border-radius: 10px;
}

.OURLABIMG {
    width: 100%;
}

/*照片轮回滚动*/
#LAB {
    width: 100%; /*大图片占main的80%，所以这个容器也只放一张图大小*/
    height: 742px;
    overflow: hidden;
}

    #LAB ul {
        width: 300%; /*为了能循环循环播放两张图，所以最后要放第一图片，*/
        height: 750px;
        background: darkgray;
        animation: change 20s linear 0s infinite normal; /*动画元素，持续时间，速度，延迟时间，重复次数，是否往返*/
    }

        #LAB ul:hover {
            animation-play-state: paused;
        }

            #LAB ul:hover li {
                opacity: 0.5; /*透明度，显示父元素颜色*/
            }

        #LAB ul li:hover {
            opacity: 1;
        }

        #LAB ul li {
            width: 33%;
            height: auto;
            list-style: none;
            float: left;
            border: 1px solid black;
            background-color: brown;
            box-sizing: border-box;
        }

@keyframes change {
    from {
        margin-left: 0;
    }

    to {
        margin-left: -200%; /*两个图片所以是200%*/
    }
}
/*照片轮回滚动*/

#main_1 /*主部主*/ {
    /*background-color:#E6E6F2;*/
    /*margin-top:125px;*/
    height: 300px;
    width: 85%;
    border-radius: 10px;
    border-style: solid;
    border-width: 2px;
    overflow: auto;
    margin-left: 0px;
}

    #main_1 div /**/ {
        margin-right: 20px;
        float: left;
    }

        #main_1 div span a {
            display: block;
            text-decoration: none;
        }

a:visited, a:link {
    color: black;
}

#main_2 /*主部主*/ {
    height: auto;
    width: 90%;
    border-radius: 10px;
    border-width: 2px;
   
}

    #main_2 ul li img, video /*主部主*/ {
        margin-right: 20px;
        float: left;
    }

#public li /*主部主*/ {
    height: 200px;
    overflow: auto;
}

#main_2 ul li p /*主部主*/ {
    line-height: 30px;
}

#bottom /*底部*/ {
    height: 100px;
    background-color: Lime;
    border-radius: 5px;
}

.content {
    border-radius: 5px;
    border-color: Gray;
    border-width: 1px;
    border-style: solid;
    text-indent: 30px;
    font-family: "宋体";
    margin-bottom: 20px;
    width: 61.8%;
}

.abstract {
    display: inline-block;
}

    .abstract:hover .abstract_main {
        display: block;
    }

.abstract_main {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
}

    .abstract_main p {
        text-align: justify;
    }

.text_z /*中文字*/ {
    line-height: 50px; /*行高*/
    font-family: "宋体";
}

.text_y /*英文字*/ {
}
